返信先: 受注リストの操作について

2016 年 1 月 20 日

ホーム フォーラム 使い方全般 受注リストの操作について 返信先: 受注リストの操作について

#76998

kitamuuu
参加者

WordpressとWelcartのバージョンが共にかなり古いですね。
おそらくWordpressに同梱されているJqueryのバージョンが古いためにそちらのエラーがでています。

WordpressとWelcartのアップデートが必要になりますが、古いバージョンからアップデートすると別の不具合が発生する場合もありますので、もしアップデートされる場合は元の状態に戻せるようWordpress全体のファイルとデータベースのバックアップをとってから行ってください。
稼働中のサイトでしたらサイトをメンテナンス状態とし慎重におこなってください。